---
group:
  name: 'Ares-X'
  description: ''
  projects:
  - name: 'AWD-Predator-Framework'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'awd-predator-framework'
    description: ''
    mirrorRelease: false
    topic: ''
  